@charset "UTF-8";
/* CSS Document */

/* /////////////////////////// RESET //////////////////////////////// */

html,body {
	height: 100%;
	min-height: 100%;
	margin: 0px;
	padding: 0px;
	border: 0 none;
	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
	background-color: #CCC;
	font-family: 'Michroma', sans-serif;
	color: #666666;
}
 
h1, h2, h3, h4, h5, h6 {
	color: rgb(75,133,73);
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	text-transform: lowercase;
}
.h1_margin_bottom_title {
	margin-bottom: 0px;
}
 
h1 {
	font-size: 25px;
	margin-bottom: 25px;
	line-height: 25px;
}
h2 {
	font-size: 16px;
	line-height: 20px;
}
h3 {
	font-size: 14px;
}
h4 {
	font-size: 10px;
}
 
p {
	line-height: 24px;
	text-align: justify;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
}
a:link {
	color: #99CC00;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}

 /*this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
a:hover, a:active, a:focus { 
	text-decoration: none;
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
	list-style: none;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
strong {
	color: rgb(102,102,102);
}
#welcome #frame #content_frame #content img {
	border: thin solid rgb(75,133,73);
}
#frame #content_frame #content img {
	border: thin solid  rgb(75,133,73);
	-moz-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	box-shadow: rgba(0,0,0,0.3) 5px 5px 5px;
	margin-bottom: 10px;
}
#frame #content_frame #content img:hover {
	border: thin solid #99CC00;
}
.clear {
	clear: both;
}

/* /////////////////////////// LAYOUT //////////////////////////////// */


#frame {
	height: 100%;
	height: auto !important;
	min-height: 100%;
	position: relative;
}
#graphic_frame {
}
#graphic_frame #graphic {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 233px;
	background-color: #FFF;
}
#logo    {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 110px;
	width: 410px;
	position: relative;
	padding-top: 80px;
	background-position: right bottom;
	padding-left: 80px;
}
#slogan {
	position: absolute;
	float: right;
	height: 20px;
	bottom: 0px;
	background-image: url(../images/brand.jpg);
	background-repeat: no-repeat;
	background-position: right;
	width: 400px;
	margin-right: 10px;
	margin-left: 0px;
	letter-spacing: 1px;
	font-size: 16px;
	line-height: 18px;
	color: #666;
}
#quote {
	width: 420px;
	position: relative;
	padding-top: 108px;
	float: right;
	padding-right: 80px;
	line-height: 27px;
	text-align: center;
	color: #666;
}
#nav_frame {
}
nav {
	z-index: 50;
	width: 860px;
	height: 38px;
	clear: none;
	float: left;
	position: absolute;
	background-image: url(../images/nav_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: center;
	box-shadow: 0px 3px 6px 2px rgba(0,0,0,.5);
	-moz-box-shadow: 0px 3px 6px 2px rgba(0,0,0,.5);
	-o-box-shadow: 0px 3px 6px 2px rgba(0,0,0,.5);
	-webkit-box-shadow: 0px 3px 6px 2px rgba(0,0,0,.5);
	margin-right: 82px;
	margin-left: 82px;
}
#header_frame {
}
header {
	height: 100px;
	height: 427px;
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	overflow: hidden;
	background-color: rgb(255,255,255);
}

#content_frame {
}

#content {
	width: 788px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 410px;
	padding-right: 118px;
	padding-left: 118px;
	background-color: #FFF;
	background-image: url(../images/content_bkgd.jpg);
	background-repeat: no-repeat;	/*position: static;*/
	position: relative;
}
aside {
	width: 250px;
	float: right;
	position: absolute;
	margin-left: 538px;
	bottom: 0px;
	top: 0px;
	margin-top: 45px;
}
#news {
	height: 30px;
	background-color: rgb(75,133,73);
	font-size: 20px;
	line-height: 25px;
	color: rgb(255,255,255);
	padding-left: 10px;
}
.newsItem {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: rgb(75,133,73);
	margin-top: 10px;
}
#frame #content_frame #content aside .newsItem p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	text-align: left;
}
#frame #content_frame #content aside .newsItem a {
	color: rgb(75,133,73);
}
#frame #content_frame #content aside .newsItem a:hover {
	color: #99CC00;
}
#frame #content_frame #content aside .newsItem .readMore {
	bottom: 0px;
	clear: both;
	height: 15px;
	position: relative;
}
#frame #content_frame #content aside .newsItem .readMore a:link {
	color: rgb(75,133,73);
	font-size: 12px;
	position: absolute;
	bottom: 2px;
	right: 0px;
	line-height: 12px;
}
#frame #content_frame #content aside .newsItem .readMore a:hover {
	color: #99CC00;
}
#welcome article {
	width: 520px;
	float: left;
	clear: none;
}
article {
	clear: none;
	padding-bottom: 20px;
}
#footer_frame {
	position: absolute;
	bottom: 0px;
	width: 100%;
	background-image: url(../images/footer_bkgd.jpg);
}
footer {
	height: 408px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	position: relative;
	color: rgb(204,204,204);
}
#map {
	background-image: url(../images/map.png);
	height: 350px;
	width: 360px;
	float: right;
	margin-right: 116px;
	position: relative;
	background-repeat: no-repeat;
	background-position: top;
}
#map #mapText {
	font-size: 14px;
	line-height: 18px;
	position: absolute;
	bottom: 0px;
}
#address {
	float: left;
	margin-left: 116px;
	margin-top: 30px;
}
#address h1 {
	color: rgb(255,255,255);
	text-align: left;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 25px;
}
#frame #footer_frame footer a {
	color: #999999;
}
#frame #footer_frame footer a:hover {
	color: #CCCC00;
}
#frame #footer_frame footer strong {
	font-weight: bolder;
	color: rgb(255,255,255);
}
#frame  #footer_frame footer #copyright_content {
	height: 20px;
	padding-top: 20px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	font-size: 12px;
	line-height: 12px;
}


/* /////// THIS IS IMPORTANT /////// */

article, aside, figure, footer, header, nav, section {
	display: block;
}

/*////////// START CONTENT LAYOUT PAGE //////////*/
#breeders section, #gallery section {
	margin-bottom: 20px;
	clear: both;
}
#sires section, #sales section, #etPrograms section  {
	height: 228px;
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
	font-family: Michroma, sans-serif;
	display: block;
}
#pastSales section  {
	height: 115px;
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
	/*font-family: Michroma, sans-serif;*/
	display: block;
}
#frame #content_frame #content .animalFrame img{
	float: left;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	position: relative;
	height: 225px;
	width: 300px;
	overflow: hidden;
	background-image: url(../images/comingSoon_L.jpg);
	background-size: cover;
}
#pastSales #frame #content_frame #content section .animalFrame img {
	height: 113px;
	width: 150px;
}
.animalInfoFrame {
	height: 224px;
	position: relative;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: rgb(57,133,73);
	float: right;
	width: 470px;
}
#pastSales .animalInfoFrame {
	height: 113px;
	width: 625px;
}
.animalInfoFrame h1 {
	font-size: 22px;
	margin-bottom: 10px;
}
#pastSales .animalInfoFrame h1 {
	font-size: 20px;
	margin-bottom: 5px;
	line-height: 16px;
}
.animalInfoFrame h2 {
	color: rgb(147,182,146);
	font-family: 'Yanone Kaffeesatz', "sans-serif;";
	font-size: 18px;
	font-weight: 200;
	line-height: 22px;
}
#pastSales .animalInfoFrame h2 {
	font-size: 18px;
	line-height: 22px;
}
.txtBox {
	font-family: 'Yanone Kaffeesatz', "sans-serif;";
	font-size: 18px;
	font-weight: 200;
	margin-top: 10px;
	height: 70px;
	overflow: hidden;
}
#pastSales .txtBox {
	font-size: 18px;
	margin-top: 3px;
	height: 25px;
}
.txtBox p {
	margin-bottom: 8px;
	text-align: left;
}
.pedigree {
	position: absolute;
	bottom: 5px;
	width: 100%;
	font-size: 12px;
	line-height: 12px;
}
.pedigree a {
	color: rgb(75,133,73);
}
.pedigree a:hover {
	color: #CCCC00;
}
.lot {
	font-size: 36px;
	line-height: 25px;
	margin-bottom: 0px;
	color: rgb(147,182,146);
	margin-top: 0px;
}
.minHead {
	color: rgb(147,182,146);
	font-size: 15px;
	float: left;
	font-weight: 100;
}
.highlight_green {
	color: rgb(147,182,146);
}


/* /////////////////////////// GALLERY //////////////////////////////// */


.album {
	list-style: none;
	margin: 0;
	padding: 0;
}
.album li {
	text-align: left;
	color: #FFFFFF;
	float: left;
	margin: 0;
	width: 33%;
	padding: 0;
}
.album li a img{
	height: 150px;
	width: 200px;
	border: 1px solid #000;
	margin-bottom: 20px;
}
.album li a img:hover {
	border-top-color: #CF2330;
	border-right-color: #CF2330;
	border-bottom-color: #CF2330;
	border-left-color: #CF2330;
}
.mainHeadingSpace {
	line-height: 26px;
}
.animal_position {
	color: rgb(153,153,153);
	font-size: 18px;
}
